CREATE TABLE fnd_doc_scope_to_law_b_bk (
    FND_DOC_SCOPE_TO_LAW_ID    NUMBER(18, 0) ,
    CUST_SET_ID                VARCHAR2(4000),
    FND_DOC_SCOPE_ID           NUMBER(18, 0)     NOT NULL,
    FND_DOC_LAW_ID             NUMBER(18, 0)     NOT NULL,
    ENABLED_STATE              VARCHAR2(4)   ,
    MODULE_ID                  VARCHAR2(128) ,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128)     NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)      NOT NULL,
    FND_DOC_SCOPE_TO_LAW_ID    NUMBER(18, 0) ,
    CUST_SET_ID                VARCHAR2(4000),
    FND_DOC_SCOPE_ID           NUMBER(18, 0)     NOT NULL,
    FND_DOC_LAW_ID             NUMBER(18, 0)     NOT NULL,
    ENABLED_STATE              VARCHAR2(4)   ,
    MODULE_ID                  VARCHAR2(128) ,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128)     NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)      NOT NULL,
    CONSTRAINT pk_fnd_doc_scope_to_law_b_bk PRIMARY KEY (FND_DOC_SCOPE_TO_LAW_ID, CUST_SET_ID, FND_DOC_SCOPE_TO_LAW_ID, CUST_SET_ID)
);
